Author Topic: Unable to install the 2.0 version  (Read 984 times)

JV956

  • Newbie
  • *
  • Posts: 10
    • View Profile
Unable to install the 2.0 version
« on: April 12, 2006, 11:56:21 PM »
please help...i was able to d/l but once i ran the program it said that the file was corrupted. 

Corey Cooper

  • Administrator
  • Hero Member
  • *****
  • Posts: 5402
    • View Profile
Re: Unable to install the 2.0 version
« Reply #1 on: April 13, 2006, 09:54:24 AM »
Try downloading again.